---
gitlab: pragupta1
name: Pratik Gupta
job_title: Senior Integration Engineer
departments:
- Enterprise Applications
division: Finance
reports_to: ccurato
public: true
picture: pragupta.jpg
role: "<a href=''>Senior Integration Engineer</a>"
twitter:
linkedin: pratik-gupta-96a90093
story:
specialty:
- RPA | UiPath
pronouns:
pronunciation:

